#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-IyKTOEuxDtJ92GlMp4ShyU
key:                  dhall-1.41.2-IyKTOEuxDtJ92GlMp4ShyU
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  ffed0acf0da3d1a1260edffe59958932
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-1.41.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-IyKTOEuxDtJ92GlMp4ShyU
depends:
    Diff-0.4.1-5YXeu67zblTJDvJ3gNHbyf
    aeson-2.1.2.1-8pX4IwvbwpcwXiIiReOQk
    aeson-pretty-0.8.10-2gcmr9jutoDBcOX8VwwuWN
    ansi-terminal-0.11.5-DgJDSat1zXpLe3d4scDJDO
    atomic-write-0.2.1.0-ESEoNHcBQA2BRIeNKSh6NI base-4.17.2.1
    base16-bytestring-1.0.2.0-H4mWquGqZ47CRtjSGnMbY4
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-4CWBjbNVYtn1DyQhk43ZQ9
    cborg-0.2.9.0-BUTKkmnAuggGju4N0XBYcH
    cborg-json-0.2.5.0-Cl3yK3PBNSvCjLtSgQG4Il containers-0.6.7
    contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha256-0.11.102.1-JbIjmBRURKXFgNtcbDpK6H
    data-fix-0.3.2-LJkVTlruMVWHKEYCUgbVkZ deepseq-1.4.8.0
    directory-1.3.7.1 dotgen-0.4.3-DCEwHcGESGV7f7E3GHH98g
    either-5.0.2-DGiD7fHpusZFAepsosu6Un exceptions-0.10.5
    filepath-1.4.2.2 half-0.3.2-1hvnQnkoU6V5suULdWjm2A
    hashable-1.4.4.0-3qP5TxmiOmVGP173jSDFZO haskeline-0.8.2
    http-client-0.7.17-4LgBMBy5FNk53TDUVte9gy
    http-client-tls-0.3.6.3-4Y419E7wE0K2HRlYAeaqTl
    http-types-0.12.4-7BozLfTXeEWGYT0EKpPSnr
    indexed-traversable-0.1.4-LRR0UyYa0908dAB2v7mfx4
    lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    megaparsec-9.6.1-iLYYaEwT1u7mxYx9b63Ap
    mmorph-1.2.0-3nIz0RIlBAUER45blfkK28 mtl-2.2.2
    network-uri-2.6.4.2-FySjo3JLI85BEi0FUQGaO
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    parsers-0.12.12-5LCISG6GPucCrvtSie0lHl
    pretty-simple-4.1.2.0-Ke1UaCL4XIu3y9zB3GGfu
    prettyprinter-1.7.1-6jCWnP5jsaKCzg7tcQDjYG
    prettyprinter-ansi-terminal-1.1.3-E63Ye1CuDmE7S322wUrIHt
    profunctors-5.6.2-Izs9mBqmORm29gOPBd7zwu
    repline-0.4.2.0-KVntTSpWnVfIRYxV1mly8a
    scientific-0.3.7.0-D2shAS6j7tCClWMfBXaB6J
    serialise-0.2.6.1-AqrAAwTO2IfATUQlZ48OXn template-haskell-2.19.0.0
    text-2.0.2 text-manipulate-0.3.1.0-2nh0Tt3AAQc5V4XTYchm21
    text-short-0.1.6-5fV03y0dxlgK2EXuArPGo6
    th-lift-instances-0.1.20-8lUbqpJxHpLHYkXusYAiqn time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-8U9CBLajvKUXcrLJVqNaj
    uri-encode-1.5.0.7-HqygL1WT0U7DlJy6in3VEx
    vector-0.13.1.0-3m7HMvWbOJNDnUiYgFdHrI

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

